variablelist.term.separator
Prev | Lists | Next

## variablelist.term.separator

variablelist.term.separator — Text to separate `term`s within a multi-term `varlistentry`

## Synopsis

          <xsl:param name="variablelist.term.separator">, </xsl:param>

## Description

When a `varlistentry` contains multiple `term` elements, the string specified in the value of the `variablelist.term.separator` parameter is placed after each `term` except the last.

Prev | Up | Next
term.breakline | Home | QAndASet